/*
Theme Name:     canvas_millerandcook
Description:    Miller and Cook
Author:         admin
Template:       canvas

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../canvas/style.css");

#navigation {
    position: relative;
}
 
#main-nav {
    clear: left;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    text-align: center;
}
 
.nav li {
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    right: 50%;
}
 
.nav li.hover, .nav li.hover {
    position: relative;
}
 
.nav li ul li {
    left: 0;
}

